Subject: Re: bug#19341: Change Log mode filling of multi-line file lists

From: Glenn Morris <[email-masked]>
Date: Thu, 11 Dec 2014 11:56:08 -0500

Eli Zaretskii wrote:

> How do you expect Emacs to distinguish between a list of files and
> arbitrary text, in your scenario?  You only want it to do that
> for files, right?

Files are what come after "TAB * ". Font-lock manages to figure it out.